### Name: plotSnp
### Title: Plots copy number and genotype calls against physical position
### Aliases: plotSnp plotSnp,ParSnpCopyNumberSet,SnpCopyNumberSet-method
###   plotSnp,ParSnpCallSet,SnpCallSet-method
###   plotSnp,ParSnpSet,oligoSnpSet-method plotSnp,SnpLevelSet-method
###   plot,ParSnpCopyNumberSet,SnpCopyNumberSet-method
###   plot,ParSnpCallSet,SnpCallSet-method
###   plot,ParSnpSet,oligoSnpSet-method plot,SnpLevelSet-method
### Keywords: hplot

### ** Examples

data(sample.snpset)
chr1 <- sample.snpset[chromosome(sample.snpset) == "1", 1]
graph.par <- plotSnp(chr1)
class(graph.par)
## Not run: 
##D graph.par
## End(Not run)



